read_rows {textTinyR} | R Documentation

## read a specific number of rows from a text file

### Description

read a specific number of rows from a text file

### Usage

    read_rows(input_file = NULL, read_delimiter = "\n", rows = 100,
      write_2file = "")

### Arguments

`input_file` | a character string specifying a valid path to a text file
`read_delimiter` | a character string specifying the row delimiter of the text file
`rows` | a numeric value specifying the number of rows to read
`write_2file` | either "" or a character string specifying a valid output file to write the subset of the input file

### Examples

    library(textTinyR)

    # txfl = read_rows(input_file = 'input.txt', rows = 100)

[Package textTinyR version 1.1.3 Index]